@import "Button.css";
@import "Input.css";
@import "representativeBox.css";
@import "categoryBox.css";
@import "search.css";
@import "checkBox.css";
@import "stageBar.css";
@import "radioSelect.css";
@import "Line.css";
@import "miniBox.css";
@import "contentBox.css";
@import "select.css";
@import '~swiper/swiper-bundle.css';
@import "searchMain.css";
@import "loading.css";
@import "toast.css";
@import '../node_modules/react-toastify/dist/ReactToastify.min.css';
@import "bread.css";
@import "blogBox.css";
@import "tag.module.css";
@import "selector.css";
@import "slider.css";
@import "share.css";
@import "inputSearch.css";
@import "error.css";
@import "radio.css";
@import "inlineLoader.css";
@import '../node_modules/swiper/swiper-bundle.min.css';

:root{
  --primary : #10b245;
  --second : #00A0F3;
  --Third:#E8B923;
  --fourth:#F33455;
  --five:#00bfd6;
  --mainBody :#EBF0F6;
  --header : white;
  --border : #CFD8DC;
  --primary-shadow :rgba(16,178,69,.4);
  --primaryLight : #C5F9D6;
  --text_dark:black;
  --text_light:#535353
}


@font-face {
  font-family: 'Vazir';
  src: url(/assets/fonts/vazir-font-v18.0.0/Farsi-Digits/Vazir-FD.ttf);
  font-weight: normal;
  font-style: normal;
}
html,
body {
  font-size: 14px;
  direction: rtl;
  background-color: var(--mainBody);
  padding: 0;
  margin: 0;
  font-family: Vazir;
  overflow-x: hidden;
  /*-webkit-touch-callout: none;*/
  /*-webkit-user-select: none;*/
  /*-moz-user-select: none;*/
  /*-ms-user-select: none;*/
  /*user-select: none;*/
  padding-right: 0!important;
}
h1 {
  font-size: 1.5rem!important;
}

h2 {
  font-size: 1rem!important;
}

h3 {
  font-size: .8rem!important;
}

h4 {
  font-size: .7rem!important;
}

h1,h2,h3,h4,h5 {
  font-weight: bolder;
  margin: 10px 0;
}
.Toastify__toast-body {
  font-family: Vazir!important;
}
a {
  color: #707070;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
ul{
  padding: 0;
  margin: 0;
}
li{
  list-style: none;
  padding: 0;
  margin: 0;
}
input::placeholder{
  font-family: Vazir;
}

input{
  font-family: Vazir;
}
select{
  font-family: Vazir;
}
.red{
  color: #F33455!important;
}
.green{
  color: #10b245;
}

*::-webkit-scrollbar {
  width: 5px;
}
/* Track */
*::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px gray;
  border-radius: 10px;
}
/* Handle */
*::-webkit-scrollbar-thumb {
  background: var(--primary);
  border-radius: 10px;
}
form {
  position: absolute;
  right: -99999999px;
}
.swiper-container {
  height: 100%;
}
.grecaptcha-badge {
  z-index: 5555555555;
  right: calc(50% - 125px)!important;
  bottom: 28%!important;
  visibility: hidden;
}
.swiper-slide {
  display: flex;
  justify-content: center;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
  background-color: black;
  height: 20px;
  width: 20px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  font-weight: bolder;
  border-radius: 5px;
  box-shadow: 0 5px 10px 0 rgba(0,0,0,.09);
}
.pagination li {
  padding: 10px 20px!important;
  border-radius: 10%;
  background-color: #EBF0F6;
  margin: 0 5px;
  cursor: pointer;
}

.pagination .active {
  background-color: var(--primary);
}

.pagination .active a {
  color: white!important;
}
.pls_login {
  min-height: 500px;
  background-color: white;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
}
.MuiSelect-select {
  font-family: 'Vazir'!important;
}
.MuiMenuItem-root {
  font-family: 'Vazir'!important;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  padding: 8px;
}
.swiper-pagination-bullet-active {
  background: var(--primary)!important;
}
.portal {
  position: absolute;
  top: 40px;
  left: -1000px!important;
}
.error {
  display: flex;
  justify-content: center;
  align-items: center;
}
.error img {
  max-width: 50%;
}
.disable {
  pointer-events: none;
  opacity: .3;
}
.promp {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100000;
}
@media all and (max-width: 600px) {
  html , body {
    font-size: 12px;
  }
  .pagination li {
    padding: 5px 8px!important;
    margin: 0 5px;
  }
  h1 {
    font-size: 1.5rem!important;
  }

  h2 {
    font-size: 1.17rem!important;
  }

}
@media all and (max-width: 500px) {

  .hidden_answer {
    overflow: auto;
    max-height: 0;
  }
  .show_answer {
    max-height: 1000px;

  }
  .rotate_left {
    transform: rotate(0deg);
  }
  .rotate_down {
    transform: rotate(90deg);
  }
}


@media print{
  html , body {
    font-size: 10px!important;
  }
}